SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000450SiT!triggerspublic2009-01-29 17:322011-02-14 13:18
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000450: Contextual trigger rule pages
DescriptionRight now it's an empty box for rules, I hope to make it more like:

'When an incident is assigned to <<User Dropdown>> <<Action Dropdown>>'
TagsNo tags attached.
Attached Filespng file icon triggers.png [^] (18,477 bytes) 2009-06-21 13:34

- Relationships
related to 0000583closedkieran 3.50 svn5217 - Trigger action static language 
child of 0001089confirmed [META] triggers revamp 

-  Notes
User avatar (0000802)
ivan (administrator)
2009-03-24 12:14

Is this realistic for 3.50? Sounds like a big job to me
User avatar (0001238)
kieran (administrator)
2009-06-21 13:35

Attached a mockup of what I have in mind, this feature might have to wait for 4.0 though.
User avatar (0001244)
ivan (administrator)
2009-06-22 11:22

+1 on the mockup, I like it.
User avatar (0003560)
kieran (administrator)
2011-02-09 20:28

Added to git in 55a0be1

- Issue History
Date Modified Username Field Change
2009-01-29 17:32 kieran New Issue
2009-01-29 17:32 kieran Status new => assigned
2009-01-29 17:32 kieran Assigned To => kieran
2009-03-24 12:14 ivan Note Added: 0000802
2009-03-28 22:23 ivan Relationship added related to 0000583
2009-05-20 16:29 ivan Status assigned => feedback
2009-05-23 17:47 kieran Target Version 3.50 => 3.60
2009-05-23 23:10 kieran Status feedback => confirmed
2009-06-21 13:34 kieran File Added: triggers.png
2009-06-21 13:35 kieran Note Added: 0001238
2009-06-22 11:22 ivan Note Added: 0001244
2009-08-17 12:30 kieran Target Version 3.60 => 3.80
2009-08-17 12:31 kieran Status confirmed => assigned
2010-02-20 17:04 paulh Target Version 3.60 LTS => 4.0
2010-02-20 17:04 paulh Relationship added child of 0001089
2010-04-10 20:12 ivan Severity minor => feature
2011-02-09 20:28 kieran Note Added: 0003560
2011-02-09 20:28 kieran Status assigned => resolved
2011-02-09 20:28 kieran Fixed in Version => Current GIT
2011-02-09 20:28 kieran Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker